import { m as resolveChannelPreviewStreamMode } from "./streaming-DaD28kG0.js";
import "./channel-outbound-Ccv8B-AA.js";
//#region extensions/telegram/src/preview-streaming.ts
function resolveTelegramPreviewStreamMode(params = {}) {
	return resolveChannelPreviewStreamMode(params, "partial");
}
//#endregion
export { resolveTelegramPreviewStreamMode as t };
